Subject: Ticket re-opened - [#5637] Issue
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jun 2022 10:18:52 +0000

Hi Pritish Nandi,  Ticket “#5637 – Issue” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5637 to view the ticket.  Ticket comment   Hi Olesia,    
 So now the issue is fixed? 
   
 I don't know what is happening. For the last few months I can't create a Virtual account via Salesforce so I need to ask the Salesforce Operations Team to do it and they keep making these mistakes such as not including the Bundle so it doesn't work.  
   
 I need some help with these issues because I can't be revising that everything is being done correctly.  
   
 Thanks.  
 Regards,  

 
Marc Raya | Customer Experience | AEFA LES MILLS | [email-masked] c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 670.357.907  |  Telf. 932 124 613  | www.lesmills.es 
 
 Comunícate con nosotros de 9 a 18h (lunes a jueves) y de 9 a 15h (viernes) 

“La información contenida en este mensaje y/o archivo(s) adjunto(s), enviada desde AEFA-LES MILLS SLU, es confidencial/privilegiada y está destinada a ser leída sólo por la(s) persona(s) a la(s) que va dirigida. Le recordamos que sus datos han sido incorporados en el sistema de tratamiento de AEFA-LES MILLS SLU y que siempre y cuando se cumplan los requisitos exigidos por la normativa, usted podrá ejercer sus derechos de acceso, rectificación, limitación de tratamiento, supresión (“derecho al olvido”), portabilidad, oposición y revocación, en los términos que establece la normativa vigente y aplicable en materia de protección de datos, dirigiendo su petición a la dirección postal Inmaculada, 23 08017, Barcelona o bien a través de correo electrónico [email-masked] Si usted lee este mensaje y no es el destinatario señalado, el empleado o el agente responsable de entregar el mensaje al destinatario, o ha recibido esta comunicación por error, le informamos que está totalmente prohibida, y puede ser ilegal, cualquier divulgación, distribución o reproducción de esta comunicación, y le rogamos que nos lo notifique inmediatamente y nos devuelva el mensaje original a la dirección arriba mencionada. Gracias”. 

 

  
 El vie, 3 jun 2022 a las 12:04, Les Mills International (<[email-masked]>) escribió: 

	 
 Hi Marc, 
 ​ 
 
 Thank you for reaching out to us today. 
 ​ 
 
 I have checked this customer account and I can see that there is no Virtual 2.0 Bundle added to his programs. That is the reason of this error message. 
 ​ 
 
 Please let us know if you need help with anything else. 
 ​ 
 
 Kind regards, 
 Olesia  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5637

 
                           
                            On
                            Fri, 3 Jun at  8:12 PM
                            ,  Marc <[email-masked]>  wrote:
                             
 Hi,  
   
 Apparently this club can't modify the timetable in the schdeuler.  
   
 Can you check if they have an issue please? 
   
 I attach a screenshot.  
   
 Thank you so much.  
   
 Marc Raya 
 Les Mills Spain